[Bug 450781] [NEW] Supplied 3.5.2 Spanish translations, incompatible with current Firefox 3.5.3, renders Firefox untranslated

Ricardo Pérez López ricpelo en gmail.com
Mar Oct 13 23:15:37 BST 2009


Public bug reported:

Binary package hint: language-pack-es

My full-updated Spanish Karmic still shows Firefox 3.5 in English.

When I click on Tools->Add-ons->Languages I see the following:

   Firefox (es) 3.5.2
   Not compatible with 3.5.3

   Xulrunner (es) 1.9.1.2
   Not compatible with 3.5.3

... and so on.

Seems like language-pack-es is using an old Spanish translation version
(3.5.2) against the newer Firefox 3.5.3 supplied by Ubuntu.

The Spanish (Spain) and Spanish (Argentina) translations for Firefox
3.5.3 are currently available, as you can see in the Firefox download
page:

http://www.mozilla.com/en-US/firefox/all.html

Please, upgrade the Firefox 3.5 Spanish translation before Karmic
release.

** Affects: ubuntu-translations
     Importance: Undecided
         Status: New

** Affects: firefox-3.5 (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: language-pack-es (Ubuntu)
     Importance: Undecided
         Status: New

** Also affects: ubuntu-translations
   Importance: Undecided
       Status: New

** Also affects: firefox-3.5 (Ubuntu)
   Importance: Undecided
       Status: New

-- 
Supplied 3.5.2 Spanish translations, incompatible with current Firefox 3.5.3, renders Firefox untranslated
https://bugs.launchpad.net/bugs/450781
You received this bug notification because you are a member of Ubuntu
Spanish Translators, which is subscribed to language-pack-es in ubuntu.



Más información sobre la lista de distribución Ubuntu-es-l10n